RubyGems Navigation menu

aws-sdk-mediastore 1.27.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - October 18, 2021 (27,5 ko)
  2. 1.35.0 - September 01, 2021 (27,5 ko)
  3. 1.34.0 - July 30, 2021 (27,5 ko)
  4. 1.33.0 - July 28, 2021 (27,5 ko)
  5. 1.32.0 - March 10, 2021 (27,5 ko)
  6. 1.27.0 - June 23, 2020 (23 ko)
Voir toutes les versions (38)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    99b86f19b291c680e844d8172a7fe11f10ec641e32990975844c8722bdb412ec

    Total de téléchargements 42 994 209

    Pour cette version 1 739 857

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: